RubyGems Navigation menu

control_spec_helper 0.0.3.pre

Contains rake tasks and a standard spec_helper for running spec tests on puppet control repo

Versions:

  1. 0.0.3.pre - June 23, 2016 (19.5 KB)
  2. 0.0.2 - May 10, 2016 (16.5 KB)
  3. 0.0.1 - October 26, 2015 (9.5 KB)

Runtime Dependencies (13):

  • git ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.1.1
  • mocha ~> 1.1
  • net-ssh ~> 3.1
  • puppet ~> 4.0
  • puppet-lint ~> 2.0
  • puppet-syntax ~> 2.1
  • r10k ~> 2.2
  • rake ~> 11.0
  • rspec-puppet ~> 2.4
  • rubocop ~> 0.39
  • Development Dependencies (2):

  • fakefs ~> 0.8
  • pry ~> 0.10
  • Owners:

    Authors:

    • Slalom Consulting

    SHA 256 checksum:

    c9c6b8a9b17e9e97b61d0f3a3c8ea480377bd155944fd4b3df4e4730834bb6e9

    Total downloads 4,838

    For this version 1,014

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: